body
{
	background:url(background.jpg);
	margin:0;
	padding:0;
}
#top
{
	background:url(1_03.jpg) no-repeat;
	width:981px;
	height:272px;
}
#cont
{
	margin-top:30px;
	padding:0;
	width:981px;
	margin-bottom:30px;
}
#content
{
	width:733px;
	min-height:280px;
	background:url(index-new_06.jpg) no-repeat top;
	z-index:1;
	vertical-align:top;
}
.cc
{
	padding-top:30px;
	padding-left:30px;
	padding-right:50px;
	padding-bottom:30px;
	color:#3d0000;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
}
 